@charset "UTF-8";

@font-face {
	font-display:swap;
	font-family: "ecommerce";
	src:url("../fonts/ecommerce.eot");
	src:url("../fonts/ecommerce.eot?#iefix") format("embedded-opentype"),
		url("../fonts/ecommerce.woff") format("woff"),
		url("../fonts/ecommerce.ttf") format("truetype"),
		url("../fonts/ecommerce.svg#ecommerce") format("svg");
	font-weight: normal;
	font-style: normal;

}

[data-icon]:before {
	font-family: "ecommerce" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
[class^="fa-"]:before,
[class*=" fa-"]:before {
    display: inline-block;
    top: 0.1em;
    position: relative;
	font-family: "ecommerce" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa, .fab, .fal, .far, .fas {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
 
.fa-lg {
    font-size: 1.33333em;
    line-height: .75em;
    vertical-align: -.0667em;
}
 
.fa-stack {
    display: inline-block;
    height: 2em;
    line-height: 2em;
    position: relative;
    vertical-align: middle;
    width: 2.5em;
}
.fa-2x {
    font-size: 2em;
}
.fa-4x {
    font-size: 4em;
}
.fa-stack-2x {
    font-size: 2em;
}
.fa-stack-1x {
    line-height: inherit;
}
.fa-stack-1x, .fa-stack-2x {
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.fa-inverse {
    color: #fff;
}

.fa.fa-facebook:before,
.fab.fa-facebook-f:before {
	content: "\61";
}
.fa.fa-facebook-square:before,
.fab.fa-facebook-square:before {
	content: "\62";
}
.fab.fa-google-plus-g:before {
	content: "\63";
}
.fab.fa-instagram:before {
	content: "\64";
}
.fab.fa-linkedin-in:before {
	content: "\65";
}
.fab.fa-pinterest-p:before {
	content: "\66";
}
.fa.fa-twitter:before,
.fab.fa-twitter:before {
	content: "\67";
}
.fab.fa-whatsapp:before {
	content: "\68";
}
.fab.fa-youtube:before {
	content: "\69";
}
.far.fa-address-book:before {
	content: "\6a";
}
.far.fa-calendar-alt:before {
	content: "\6b";
}
.fa.fa-check-square-o:before,
.far.fa-check-square:before {
	content: "\6c";
}
.far.fa-circle:before {
	content: "\e050";
}
.fa.fa-copyright:before,
.far.fa-copyright:before {
	content: "\6e";
}
.fa.fa-envelope-o:before,
.far.fa-envelope:before {
	content: "\6f";
}
.far.fa-file-pdf:before {
	content: "\70";
}
.far.fa-heart:before {
	content: "\71";
}
.fa.fa-map:before,
.far.fa-map:before {
	content: "\72";
}
.far.fa-map-marker:before {
	content: "\73";
}
.far.fa-phone:before {
	content: "\74";
}
.far.fa-shopping-cart:before {
	content: "\75";
}
.fa.fa-square-o:before,
.far.fa-square:before {
	content: "\76";
}
.far.fa-times-circle:before {
	content: "\77";
}
.far.fa-trash-alt:before {
	content: "\78";
}
.far.fa-user:before {
	content: "\79";
}
.fa.fa-angle-double-left:before,
.fas.fa-angle-double-left:before {
	content: "\e115";
}
.fa.fa-angle-double-right:before,
.fas.fa-angle-double-right:before {
	content: "\e116";
}
.fa.fa-angle-down:before,
.fas.fa-angle-down:before {
	content: "\e104";
}
.fa.fa-angle-left:before,
.fas.fa-angle-left:before {
	content: "\e106";
}
.fa.fa-angle-right:before,
.fas.fa-angle-right:before {
	content: "\e107";
}
.fa.fa-angle-up:before,
.fas.fa-angle-up:before {
	content: "\e105";
}
.fas.fa-archive:before {
	content: "\46";
}
.fa.fa-arrow-down:before,
.fas.fa-arrow-down:before {
	content: "\e112";
}
.fa.fa-arrow-left:before,
.fas.fa-arrow-left:before {
	content: "\e110";
}
.fa.fa-arrow-right:before,
.fas.fa-arrow-right:before {
	content: "\e111";
}
.fa.fa-arrow-up:before,
.fas.fa-arrow-up:before {
	content: "\e113";
}
.fas.fa-barcode:before {
	content: "\4b";
}
.fas.fa-book:before {
	content: "\4c";
}
.fa.fa-bullhorn:before,
.fas.fa-bullhorn:before {
	content: "\4d";
}
.fa.fa-calendar:before,
.fas.fa-calendar-alt:before {
	content: "\4e";
}
.fas.fa-check:before {
	content: "\4f";
}
.fa.fa-chevron-down:before,
.fas.fa-chevron-down:before {
	content: "\e100";
}
.fa.fa-chevron-left:before,
.fas.fa-chevron-left:before {
	content: "\e102";
}
.fa.fa-chevron-right:before,
.fas.fa-chevron-right:before {
	content: "\e103";
}
.fa.fa-chevron-up:before,
.fas.fa-chevron-up:before {
	content: "\e101";
}
.fas.fa-circle:before {
	content: "\e051";
}
.fa.fa-cloud-download:before,
.fas.fa-cloud-download-alt:before {
	content: "\55";
}
.fas.fa-credit-card:before {
	content: "\56";
}
.fa.fa-envelope:before,
.fas.fa-envelope:before {
  content: "\6d";
}
.fas.fa-fax:before {
	content: "\57";
}
.fas.fa-file-download:before {
	content: "\58";
}
.fa.fa-file-pdf-o:before,
.fas.fa-file-pdf:before {
	content: "\59";
}
.fa.fa-folder-open:before,
.fas.fa-folder-open:before {
	content: "\5a";
}
.fas.fa-globe-americas:before {
	content: "\30";
}
.fas.fa-heart:before {
	content: "\31";
}
.fas.fa-info-circle:before {
	content: "\32";
}
.fas.fa-key:before {
	content: "\33";
}
.fa.fa-lock:before,
.fas.fa-lock:before {
	content: "\34";
}
.fas.fa-map:before {
	content: "\35";
}
.fa.fa-map-marked:before,
.fas.fa-map-marked-alt:before {
	content: "\36";
}
.fas.fa-map-marker:before {
	content: "\37";
}
.fa.fa-minus:before,
.fas.fa-minus:before {
	content: "\38";
}
.fa.fa-mobile:before,
.fas.fa-mobile-alt:before {
	content: "\39";
}
.fa.fa-phone:before,
.fas.fa-phone:before {
	content: "\21";
}
.fa.fa-plus:before,
.fas.fa-plus:before {
	content: "\22";
}
.fas.fa-search:before {
	content: "\23";
}
.fas.fa-search-minus:before {
	content: "\24";
}
.fas.fa-search-plus:before {
	content: "\25";
}
.fa.fa-share:before,
.fas.fa-share:before {
	content: "\26";
}
.fa.fa-shopping-cart:before,
.fas.fa-shopping-cart:before {
	content: "\27";
}
.fas.fa-sign-out-alt:before {
	content: "\28";
}
.fa.fa-star:before,
.fas.fa-star:before {
	content: "\29";
}
.fa.fa-tag:before,
.fas.fa-tag:before {
	content: "\2a";
}
.fa.fa-th-list:before,
.fas.fa-th-list:before {
	content: "\2b";
}
.fa.fa-close:before,
.fa.fa-times:before,
.fas.fa-times:before {
	content: "\2c";
}
.fas.fa-truck:before {
	content: "\2d";
}
.fas.fa-user:before {
	content: "\2e";
}
.fas.fa-user-edit:before {
	content: "\2f";
}
.fab.fa-skype:before {
  content: "\7a";
}
.fab.fa-tripadvisor:before {
  content: "\41";
}
.fa.fa-star-o:before,
.far.fa-star:before {
  content: "\42";
}
.fas.fa-instagram:before {
  content: "\43";
}
.fas.fa-play:before {
  content: "\44";
}
.fas.fa-play-circle:before {
  content: "\45";
}
.fas.fa-star-half-alt:before {
  content: "\47";
}
.far.fa-play-circle:before {
  content: "\48";
}
.far.fa-clock:before {
  content: "\49";
}
.fab.fa-spotify:before {
  content: "\4a";
}
.far.fa-returned:before {
  content: "\50";
}
.fas.fa-coins:before {
  content: "\51";
}
.fas.fa-returned:before {
  content: "\52";
}
.fas.fa-unlock:before {
  content: "\53";
}
.fab.fa-tiktok:before {
  content: "\54";
}
.far.fa-shopping-bag:before {
  content: "\3a";
}
.fas.fa-shopping-bag:before {
  content: "\3b";
}